/* -----------------------------------------------------------------------------
//
// Module Name:    atMyPages.css
//
// Description:    Page to either contain or redirect to custom CSS.
// Created by:     Peter Goulborn
// Copyright:      2008 Astun Technology Limited
//
// -----------------------------------------------------------------------------
//
// Modification History:
//
// Version  Date        Modifier			Issue	Description
//   001    26/08/2008  Peter Goulborn		    1	Initial version.
//   002    20/10/2008  Peter Goulborn		    2	Updated with Astun colours.
//
// -----------------------------------------------------------------------------
*/

@import url(../../css/atMyPages.css);
/*
 * Uncomment to create room for icons in My Nearest
 *

#atMyNearest .atPanel .atPanelContent .atIcon {
    position: absolute;
    left: 0;
}


#atMyNearest .atMapInfoResults .atPanelContent {
padding-left: 72px;
}

#atMyNearest .atMapInfoResults .atPanelContent h4 {
    margin-left: -68px;
}

 *
*/

/* Customer specific styles */

body {
	background-color: #fff;
}

#atMapSpurForm {
	border: 0;
}

#atMapSpurForm #atTabBar {
	background-color: #fff;
	border-top-color : #fff;
	border-right-color : #fff;
	border-left-color : #fff;
}

#atContent #atContentConfig {
	border: 0;
	background-color: #fff;
}

#atTabBar {
	padding-left: 8px;
	padding-right: 8px;
}

#atMapSpurForm .atModule {
	padding: 0;
}

#atMapSpurForm, #atTabBar input, #atTabBar button,
#atTabBar input:active, #atTabBar button:active,
#atMapSpurForm #atLocationBar div,
#atMapSpurForm #atMapImageFrame #atMapImage
{
	border-color: #b52121;
}

#atContent .atPanel h3,
#atTabBar input, #atTabBar button,
#atContent .atCollapseButton
{
	background-color: #b52121;
	color: #fff;
	font-weight: bold;
}

#atTabBar input:hover, #atTabBar button:hover {
	background-color: #eee;
	color:#B52121;
}

#atMapSpurForm #atTabBar,
#atMapSpurForm #atTabBar input.atTabSelected,
#atMapSpurForm #atTabBar button.atTabSelected
{
	background-color: #fff;
	color: #b52121;
}

#atLocationBar #atLocationDisplay,
#atLocationBar #atLocationSelect,
#atLocationBar #atLocationSearch,
#atMyAlertPanelCurrent,
#atContentConfig .atPanel
{
	background-color: #fff;
}

#atMapSpurForm #atContent .atPanelHeader,
#atMapSpurForm #atContent .atPanelFooter,
#atMapSpurForm #atMyAlerts .atMyAlertsLocationHeader,
#atMapSpurForm #atMyAlerts .atMyAlertsLocationFooter
{
	border-color: #ccc;
}


#atMyMaps #atMapWrapper .atPanel {
	border: none;
}

#atMyMaps #atPanelMenu .atLayerDiv table tr {
	background-color: #fff;
}





/*Only for Astun Template*/
#atTempHeader { background:#000; position:relative; height:160px; border-bottom:1px solid #B52121}
#atTempHeader img, #atTempFooter img { border:none; }
#atTempHeader .astunLogo { display:block; position:absolute; left:25px; top:25px; }
#atTempFooter { background:#000; height:58px; position:relative; border-top:10px solid #DCDCDC; margin-top:10px;}
#atTempFooter div { padding-top:19px; margin-left:16px; float:left }

/*CSS tweeks to make ishare fit in Astun Template*/
#atContainer { position:relative; width:100%; margin-top:-42px;}
#atMapSpurForm, #atMapSpurForm #atTabBar {background:none; border:none;}
#atTabBar h2 {display:none;}
#atTabBar input, #atTabBar button {
	-moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px;
}
#atTabBar_lblUserName { color:white; }